/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 986137
 */
public class DepositMiscellaneousBean {
    private String depositAccountNumber;
    private String cifNo;
    private String cif2No;
    private String customer1Name;
    private String customer2Name;
    private String productDesc;
    private String accStat;
    private String operation_type;
    private String holdAmt;
    private String stopReson;
    private String rem_stopReson;
    private String rmvLienRsn;

    //for excel
    private String accountNo;
    private String productName;
    private String fromDate;
    private String toDate;
    private String fromAmount;
    private String toAmount;
    private String subpacs_id;

   
    private String subpacs_name;
    private String enqTypeSearch;
    private String nomCif;
    private String accBalance;
    private String mode;
    private String loanAccountNumber;

    public String getMode() {
        return mode;
    }

    public void setMode(String mode) {
        this.mode = mode;
    }

     public String getNomCif() {
        return nomCif;
    }

    public void setNomCif(String nomCif) {
        this.nomCif = nomCif;
    }

    public String getCif2No() {
        return cif2No;
    }

    public void setCif2No(String cif2No) {
        this.cif2No = cif2No;
    }

    public String getCustomer1Name() {
        return customer1Name;
    }

    public void setCustomer1Name(String customer1Name) {
        this.customer1Name = customer1Name;
    }

    public String getCustomer2Name() {
        return customer2Name;
    }

    public void setCustomer2Name(String customer2Name) {
        this.customer2Name = customer2Name;
    }

    public String getRmvLienRsn() {
        return rmvLienRsn;
    }

    public void setRmvLienRsn(String rmvLienRsn) {
        this.rmvLienRsn = rmvLienRsn;
    }

    public String getEnqTypeSearch() {
        return enqTypeSearch;
    }

    public void setEnqTypeSearch(String enqTypeSearch) {
        this.enqTypeSearch = enqTypeSearch;
    }



    public String getAccountNo() {
        return accountNo;
    }

    public void setAccountNo(String accountNo) {
        this.accountNo = accountNo;
    }

    public String getFromAmount() {
        return fromAmount;
    }

    public void setFromAmount(String fromAmount) {
        this.fromAmount = fromAmount;
    }

    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getSubpacs_id() {
        return subpacs_id;
    }

    public void setSubpacs_id(String subpacs_id) {
        this.subpacs_id = subpacs_id;
    }

    public String getSubpacs_name() {
        return subpacs_name;
    }

    public void setSubpacs_name(String subpacs_name) {
        this.subpacs_name = subpacs_name;
    }

    public String getToAmount() {
        return toAmount;
    }

    public void setToAmount(String toAmount) {
        this.toAmount = toAmount;
    }

    public String getToDate() {
        return toDate;
    }

    public void setToDate(String toDate) {
        this.toDate = toDate;
    }



    public String getAccBalance() {
        return accBalance;
    }

    public void setAccBalance(String accBalance) {
        this.accBalance = accBalance;
    }

    public String getHoldAmt() {
        return holdAmt;
    }

    public void setHoldAmt(String holdAmt) {
        this.holdAmt = holdAmt;
    }    

    public String getOperation_type() {
        return operation_type;
    }

    public void setOperation_type(String operation_type) {
        this.operation_type = operation_type;
    }

    public String getRem_stopReson() {
        return rem_stopReson;
    }

    public void setRem_stopReson(String rem_stopReson) {
        this.rem_stopReson = rem_stopReson;
    }

    public String getStopReson() {
        return stopReson;
    }

    public void setStopReson(String stopReson) {
        this.stopReson = stopReson;
    }

    public String getAccStat() {
        return accStat;
    }

    public void setAccStat(String accStat) {
        this.accStat = accStat;
    }



    public String getCifNo() {
        return cifNo;
    }

    public void setCifNo(String cifNo) {
        this.cifNo = cifNo;
    }



    public String getDepositAccountNumber() {
        return depositAccountNumber;
    }

    public void setDepositAccountNumber(String depositAccountNumber) {
        this.depositAccountNumber = depositAccountNumber;
    } 
  
    public String getLoanAccountNumber(){
        return loanAccountNumber;
    }
    public void setLoanAccountNumber(String loanAccountNumber){
        this.loanAccountNumber = loanAccountNumber;
    }

    public String getProductDesc() {
        return productDesc;
    }

    public void setProductDesc(String productDesc) {
        this.productDesc = productDesc;
    }
}
